Subject: Re: show

From: "Augustine Barren" <[email-masked]>
Date: Thu, 8 Dec 2005 12:12:20 -0500

http://www.dangitise.com

He knows he cannot use any other means of transportation. The railroads,
the airports-even the small airfields-all will be watched, he
understands that. What will he do in Novgorod? asked Jason quickly. Dear
God in heaven, which, of course, there is neither, who knows? He intends
to leave his mark, a highly destructive memorial to himself, no doubt,
in answer to those he believes betrayed him thirty-odd years ago, as
well as the poor souls who fell under his gun this morning in the
Vavilova. ... He took the papers from our agent trained at Novgorod; he
thinks theyll get him inside. They wont-well stop him. Dont even try,
said Bourne. He may or may not use them, depending upon what he sees,
what he senses. He doesnt need papers to get in there any more than I
do, but if he senses something wrong, and he will,